• .net существуют ли какой-нибудь вариант использовать LINQ из-под 2.0? Версию менять не хотят, а я пользоваться хочу. ((

Replies (0)